cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Torsten Curdt <tcu...@dff.st>
Subject RE: [Proposal] C2 + tomcat 4
Date Tue, 02 Oct 2001 13:58:41 GMT
> > Hello,
> > It seems that c2 + tomcat4 is the most problematic issue for a couple of weeks already
> > (while it is one of the most used configurations). I myself had a hard time installing
> > it due to sitemap_xmap.java did not re-compile, well whatever.
>
> The funny thing that it's the most easiest combination, comparing to Tomcat 3.x,
> Resin, etc. The only thing you need to do is:
>  - do not use JDK1.4,
>  - do not use CLASSPATH
>  - do not use /ext/ libraries
>  - copy cocoon.war under tomcat/webapps and restart container.
>
> Correct me if I'm wrong here, but...
> I found TC4.0 + C2.0 the most easy-to-install combination. Most users have problem not
with
> installation itself, but with building of cocoon.war for the first time. Some users have
> platform-secific issues (buggy JDK 1.3.1 implemetation under Linux which crashes, etc)

I can second that... cannot be much easier
--
Torsten


---------------------------------------------------------------------
Please check that your question has not already been answered in the
FAQ before posting. <http://xml.apache.org/cocoon/faqs.html>

To unsubscribe, e-mail: <cocoon-users-unsubscribe@xml.apache.org>
For additional commands, e-mail: <cocoon-users-help@xml.apache.org>


Mime
View raw message